#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.4.3
visibility:           public
id:                   th-utilities-0.2.4.3-C7NEmNbi74C54kmuMbdNHi
key:                  th-utilities-0.2.4.3-C7NEmNbi74C54kmuMbdNHi
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  6c039c0699a9a77c547ed036af96c0ec
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.ReifySimple TH.RelativePaths
    TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/th-utilities-0.2.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/th-utilities-0.2.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-utilities
hs-libraries:         HSth-utilities-0.2.4.3-C7NEmNbi74C54kmuMbdNHi
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    primitive-0.7.3.0-HuG2rWCCHI33cxmpgTscxY
    syb-0.7.2.1-DulFDF8549UG6dz4rfmowQ template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou
    th-orphans-0.13.12-52X5BmAcASv8oHlZgSPq2b

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

